Create EmployeeAsk AIpost https://api.branchapp.com/v1/organizations/{orgId}/employees/{employeeId}Create a new employee. Updates if the employee already exists.Path ParamsorgIdint32requiredOrganization IDemployeeIdstringrequiredEmployee IDBody Paramsfirst_namestringrequiredlength ≥ 1First name of employee. Numbers not allowedlast_namestringrequiredlength ≥ 1Last name of employee. Numbers not allowedphone_numberstringPhone number of employee. Required for Branch Directemail_addressstringEmail address of employee. Required for Branch DirecttypestringenumThe employee's wage typeHOURLYHOURLYSALARYAllowed:HOURLYSALARYpay_rateint32≥ 0Rate of pay, in cents, used in conjunction with type. The following should be defined as follows: If type = salary, then should be the annual salary of the employee If type = hourly, then should be the hourly rate the employee earnsbusiness_namestringA cosmetic descriptor of the employee's workplacegroup_namestringAn additional layer of categorization within an organization allowing for more granular customized settingseinstring9 digit employer identification numberpasswordstringPassword of the employeestatestringValid U.S. 2-character state abbreviation.Responses 201Created 400Bad Request. If a field provided is invalid, an error response will be returned with a message describing why.Updated 8 months ago